넷플릭스에 '사용 중인 디바이스와 넷플릭스 앱 버전이 호환되지 않습니다.'라는 메시지가 표시됩니다.

Android 디바이스에서 넷플릭스 앱을 다운로드하려고 할 때 다음 메시지가 표시될 수 있습니다.

사용 중인 디바이스와 넷플릭스 앱 버전이 호환되지 않습니다.

일부 구형 Android 디바이스 중에 넷플릭스 서비스는 이용할 수 있지만 Google Play 스토어에서 넷플릭스 앱을 다운로드할 수 없는 디바이스도 있습니다. 이러한 디바이스의 경우 넷플릭스에서 직접 앱을 설치할 수 있습니다.

참고
이 페이지에서 넷플릭스를 설치하려면 Android 버전 4.4.2 이상 7.1.2 이하를 실행하는 디바이스를 사용해야 합니다. 루팅되거나 확인되지 않은 Android 디바이스의 경우 Play 스토어에서 넷플릭스 앱을 다운로드할 수 없고 넷플릭스가 정상적으로 작동하지 않을 수 있습니다.

넷플릭스를 설치하고자 하는 Android 디바이스를 사용하여 아래 단계를 따르세요.

  1. Settings를 탭합니다.

  2. Security를 탭합니다.

  3. Unknown Sources: Allow installation of apps from sources other than the Play Store 옆에 있는 확인란을 선택합니다.

  4. OK를 탭하여 이 변경을 확인합니다.

  5. 여기를 탭하여 넷플릭스 앱을 다운로드합니다.

  6. 화면 상단에서 아래로 스와이프하여 해당 다운로드를 찾습니다.

  7. 파일이 다운로드되고 나면, 넷플릭스 파일을 탭하고 Install을 탭합니다.

  8. 넷플릭스 앱이 설치된 후, 홈 화면으로 돌아가 넷플릭스를 실행합니다.

    참고
    앱을 설치한 후 1-4단계를 반복하여 설정을 원래대로 변경하세요.